{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block title %}Edit Your account{% endblock %}

{% block content %}
    <h2>You can edit your account using the following form:</h2>
    <form method="post" enctype="multipart/form-data">>
        {% csrf_token %}
        {{ user_form.as_p }}
        {{ profile_form.as_p }}

        <p><input type="submit" value="Save changes"></p>

    </form>
{% endblock %}